Subject: Re: Problems with mii-bitbang.c on MPC8270

From: Scott Wood <[email-masked]>
Date: Wed, 12 Sep 2007 17:30:55 -0500

Esben Haabendal wrote:
> Also, fs_enet_mdio_bb_exit does not work, as shown in the log below.
> Not that I need it, but I guess it should be working when it is there.

I think this is a generic PHY issue, addressed by this patch:

http://ozlabs.org/pipermail/linuxppc-dev/2007-September/042342.html

-Scott